count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=213
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=211
results:
- base_id: MA0390
  collection: CORE
  matrix_id: MA0390.1
  name: STB3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0390.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0390.1/
  version: '1'
- base_id: MA0391
  collection: CORE
  matrix_id: MA0391.1
  name: STB4
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0391.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0391.1/
  version: '1'
- base_id: MA0392
  collection: CORE
  matrix_id: MA0392.1
  name: STB5
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0392.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0392.1/
  version: '1'
- base_id: MA0393
  collection: CORE
  matrix_id: MA0393.1
  name: STE12
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0393.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0393.1/
  version: '1'
- base_id: UN0410
  collection: UNVALIDATED
  matrix_id: UN0410.1
  name: STKL2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0410.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0410.1/
  version: '1'
- base_id: MA0394
  collection: CORE
  matrix_id: MA0394.1
  name: STP1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0394.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0394.1/
  version: '1'
- base_id: MA0395
  collection: CORE
  matrix_id: MA0395.1
  name: STP2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0395.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0395.1/
  version: '1'
- base_id: MA0396
  collection: CORE
  matrix_id: MA0396.1
  name: STP3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0396.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0396.1/
  version: '1'
- base_id: MA0397
  collection: CORE
  matrix_id: MA0397.1
  name: STP4
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0397.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0397.1/
  version: '1'
- base_id: MA0398
  collection: CORE
  matrix_id: MA0398.1
  name: SUM1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0398.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0398.1/
  version: '1'
